#main { width:980px; margin:0 auto; text-align:left;}
#right-tail{ width:946px;}

#header {height:456px;}

#footer { height:68px;}

.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .col-1, .col-2, .col-3, .col-4  {float:left;}
.container {width:100%; overflow:hidden;}

.column-1{
	width:222px;
}
.column-2{
	width:474px;
	background-color: #FFF;
}
.column-3{ width:244px;}
.column-4{ width:718px;}
.column-5{ width:940px;}
.column-6{ width:696px;}

/* ============================= page1 ===========================*/
#page1 .col-1{ width:205px;}
#page1 .col-2{ width:222px;}

/* ============================= page2 ===========================*/
#page2 .col-1{ width:127px;}
#page2 .col-2{ width:127px;}
#page2 .col-3{ width:127px;}

/* ============================= page3 ===========================*/
#page3 .col-1{ width:205px;}
#page3 .col-2{ width:222px;}

/* ============================= page5 ===========================*/
#page5 .col-1{ width:197px;}
#page5 .col-2{ width:197px;}
